[Forgot Password]
Login  Register Subscribe

24437

 
 

131815

 
 

116370

 
 

909

 
 

90976

 
 

142

Paid content will be excluded from the download.


Download | Alert*
OVAL

Memory corruption vulnerability in WebKit in Apple Safari - CVE-2018-4373

ID: oval:org.secpod.oval:def:48591Date: (C)2018-11-11   (M)2018-11-11
Class: VULNERABILITYFamily: macos




The host is installed with Apple Safari before 12.0.1 and is prone to a memory coruption vulnerability. A flaw is present in the application, which fails to properly handle a data deletion issue in browsing history. Successful exploitation allows attackers to execute arbitrary code.

Platform:
Apple Mac OS X 10.12
Apple Mac OS X 10.13
Apple Mac OS X 10.14
Product:
Apple Safari
Reference:
CVE-2018-4373
CPE    2
cpe:/o:apple:mac_os_x
cpe:/a:apple:safari

© SecPod Technologies